h1 {
    color: black;
    font-family: "M PLUS Rounded 1c";
}

h2 {
    color: gray;
    padding: 20px 5px 5px 5px;
    font-family: "M PLUS Rounded 1c";
}

h4 {
    color: black;
    padding: 10px;
    font-family: "M PLUS Rounded 1c";
}

p {
    font-family: "M PLUS Rounded 1c";
    padding: 2px 10px;
}

.header {
    background-color: orange;
    padding: 10px;
}

iframe {
    margin: 10px 0px 10px 20px
}